# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-01-13 12:56
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0007_auto_20201202_0827'),
        ('customers', '0049_auto_20210106_0919'),
    ]

    operations = [
        migrations.AddField(
            model_name='cartolamovement',
            name='payment_provider',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='providers.Payment'),
        ),
        migrations.AddField(
            model_name='historicalcartolamovement',
            name='payment_provider',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='providers.Payment'),
        ),
    ]
